/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        4.4
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

*/


.mk-header-toolbar {
text-align: center;
height: 40px;
line-height: 45px;
}

.mk-header-tagline {
    font-size: 19px !important;
    font-weight: bolder !important;
}


body {
	background-color:#f9f9f9 !important;
}

#mk-page-introduce {
	display:none;
}

.ticketHeader {
	padding:20px;
	width:100%;
	background-color:#ffffff;
	display:block;
	background: #fff;
    border-radius: 4px;
    border: 1px solid #dfdfe0;
}

.ticketHeader .dateBox {
	background-color:#f2f3f5;
	height:100%;
	text-align:center;
	padding:15px 20px;
	margin-right:15px;
	float:left;
	
}

.ticketHeader .eventDay {
	font-size:32px;
	font-weight:bold;
	border-bottom:2px solid #000000;
	padding-bottom:5px;
	
}

.ticketHeader .eventDate {
	font-size:16px;
	
}

.ticketHeader .eventTitle .title {
	margin-top:5px;
	font-size:30px;
}
.ticketHeader .eventVenue {
	margin-top:8px;
	font-size:16px;
	color:#575757;
}

.eventSmall i{
	color:#575757;	
	margin-right:5px;
}
.eventSmall i.last{
	margin-left:5px;
}

.eventContent
{
	margin-top:25px;
	padding-bottom:20px;
	width:100%;
	display: table;
	background: #fff;
    border-radius: 4px;
    border: 1px solid #dfdfe0;
}
.single-tribe_events .tribe-events-event-image
{
	margin-bottom:0px !important;
}

#tribe-events-pg-template
{
	max-width:100%;
}

.tribe-events-cal-links
{
	text-align:center;
	margin-top:0px;
	padding-top:0px;
}

.ticketsTable th{
	font-weight:bold;
	text-align:left;
	padding: 5px;
	border-bottom:1px solid #000000;
}
.ticketsTable th.center{
	text-align:center;
}

#theme-page select {
	min-width:100px;
	text-align:center;
	display:inline;
}

.ticketsTable tbody tr {
	border-bottom:1px solid #f2f3f5;
}

.importantInfo p
{
	font-size:10px;
}


.ticketsTable td.center{
	text-align:center;
	vertical-align:middle !important;
}
.ticketsTable td.center .amount {
	vertical-align:middle !important;
}

.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
	margin:auto !important;
}


.single-tribe_events #tribe-events-content div.cart, .single-tribe_events #tribe-events-content form.cart {
	margin:10px 0px !important;
}


.mk-accordion-tab span {
	font-size:16px;
}
.mk-accordion.fancy-style .mk-accordion-pane {
	padding:10px 5px;
}
.mk-accordion-pane ul  {
	margin-left:0px;	
}

.mk-accordion-pane ul li {
	list-style:none;
	line-height:30px;
}

.ticketList {
background: #fff;
    border-radius: 4px;
    border: 1px solid #dfdfe0;
}

.ticketList .ticket .dateBox {
	background-color:#f2f3f5;
	height:100%;
	min-width:73px;
	text-align:center;
	padding:10px 15px;
	margin-right:10px;
	float:left;
}

.ticketList .ticket {
	border-bottom:solid 1px #f4f4f4;
	padding:20px 0px;
	clear:both;
	display:block;
	min-height:120px;
}

.relatedTicket {
	border:solid 1px #f4f4f4;
	padding:20px 10px;
	clear:both;
	display:block;
	min-height:150px;
}

.relatedTicket .dateBox {
	background-color:#f2f3f5;
	height:100%;
	text-align:center;
	padding:5px 10px;
	margin-right:5px;
	float:left;
	display:block;
	margin-bottom:150px;
}

.ticketList .ticket:hover {
	background-color:#f2f2f2;
	cursor:pointer;
}

.ticketList .ticket .eventDay {
	font-size:22px;
	font-weight:bold;
	border-bottom:2px solid #000000;
	padding-bottom:5px;
	
}

.relatedTicket .eventDay {
	font-size:18px;
	font-weight:bold;
	border-bottom:2px solid #000000;
	padding-bottom:5px;
	
}
.relatedTicket .eventDate {
	font-size:12px;
	
}
.relatedTicket .eventTitle {
	min-height:70px;
}

.relatedTicket .eventTitle .title {
	margin-top:5px;
	font-size:14px;
	font-weight:bold;
}

.relatedTicket .getTickets {
	margin-top:10px;
}

.relatedTicket .getTickets a {
	font-size:9px;
	float:left;
	margin-right:10px;
	margin-top: 5px;
	padding:8px !important;
}

.relatedTicket .price
{
	color:#c3c3c3;
	margin-bottom:0px;
}

.relatedTicket .price span
{
	color:#000000;
	font-weight:bold;
}

.relatedTicket .ticketsLeft
{
	font-size:10px;
	margin-top:-5px;
}

.relatedTicket .button, form.cart button
{
	background-color: #8cc63f !important;
    -webkit-box-shadow: inset 0 -2px 0 #6c9a2e;
    box-shadow: inset 0 -2px 0 #6c9a2e;
	border: 0;
    padding: 8px 16px;
    font-weight: bold;
    position: relative;
    color: #4b4c4d;
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: none;
}
.relatedTicket .button:hover, form.cart button:hover,
.relatedTicket .button:active, form.cart button:active,
.relatedTicket .button:focus, form.cart button:focus
{
	background-color: #98cc53 !important;	
	-webkit-box-shadow: 0;
    box-shadow: 0;
}


.relatedTicket  .ticketsmall i {
	margin-right:5px;
}
.relatedTicket .ticketsmall i.last {
	margin-left:5px;
}


.ticketList .ticket .ticketsmall i {
	margin-right:10px;
}
.ticketList .ticket .ticketsmall i.last {
	margin-left:10px;
}

.ticketList .ticket .eventTitle .title {
	margin-top:5px;
	font-size:16px;
	font-weight:bold;
}

.ticketList .ticket .getTickets .button, form.cart button
{
	background-color: #8cc63f !important;
    -webkit-box-shadow: inset 0 -2px 0 #6c9a2e;
    box-shadow: inset 0 -2px 0 #6c9a2e;
	border: 0;
    padding: 8px 16px;
    font-weight: bold;
    position: relative;
    color: #4b4c4d;
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: none;
}
.ticketList .ticket .getTickets .button:hover, form.cart button:hover,
.ticketList .ticket .getTickets .button:active, form.cart button:active,
.ticketList .ticket .getTickets .button:focus, form.cart button:focus
{
	background-color: #98cc53 !important;	
	-webkit-box-shadow: 0;
    box-shadow: 0;
}

.ticketList .ticket .price
{
	color:#c3c3c3;
	margin-bottom:3px;
}

.ticketList .ticket .price span
{
	color:#000000;
	font-weight:bold;
}

.ticketList .ticket .ticketsLeft
{
	font-size:10px;
	margin-top:3px;
}

.backLinkSingle
{
	margin:10px 0px 10px 10px;	
	
}

.backLinkSingle a
{
	text-decoration:underline;	
	
}

.backLink
{
	margin:10px 0px 10px 20px;	
	
}

.backLink a
{
	text-decoration:underline;	
	
}

.accordian-none {
	overflow: hidden;
    border: 1px solid #ececec;
    border-bottom: 0;
    background-color: #fff;	
}

.woocommerce #content table.cart img, .woocommerce table.cart img, .woocommerce-page #content table.cart img, .woocommerce-page table.cart img
{
	width:55px;	
}


#mk-toolbar-navigation ul li a, .mk-checkout-btn, .mk-header-login .mk-login-link, .mk-header-tagline a, .mk-language-nav>a, .mk-subscribe-link
{
	font-size:14px;
}

#mk-header-social ul
{
	margin-top:3px;
}

.shop_table
{
	margin-bottom:0px !important;
}

@media handheld, only screen and (min-width: 1040px) {

.hideLarge {
	display:none;
}
}


@media handheld, only screen and (max-width: 780px) {
  .eventSmall {
	clear:both;
  }
  td.tickets_name {
	  text-align:left;
  }
}

@media handheld, only screen and (max-width: 330px) {
#tribe-events-pg-template {
    padding: 0;
}

.btnGreen,
.btnGreenInside a
{
		background-color: #8cc63f !important;
    -webkit-box-shadow: inset 0 -2px 0 #6c9a2e;
    box-shadow: inset 0 -2px 0 #6c9a2e;
	border: 0;
    padding: 8px 16px;
    font-weight: bold;
    position: relative;
    color: #4b4c4d;
    border-radius: 3px;
    display: inline-block;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: none;	
}

.btnCoupon {
	padding: 8px !important;
	font-size: 10px !important;
}


.btnGreen:hover,
.btnGreen:active,
.btnGreen:focus,
.btnGreenInside a:hover,
.btnGreenInside a:active,
.btnGreenInside a:focus,
{
	background-color: #98cc53 !important;	
	-webkit-box-shadow: 0;
    box-shadow: 0;
}

#coupon_code
{
height:30px;
}